BODY {
	MARGIN: 0px
}
.schb12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.schb12b:hover {
	TEXT-DECORATION: underline
}
.schh12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.schh12:hover {
	COLOR: #074dad; TEXT-DECORATION: underline
}
.schb14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.schb14b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.schl12l20 {
	FONT-SIZE: 12px; COLOR: #123a6a; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.schl18 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #1553ab; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schh18 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schtable1 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 11px
}
.schcolor_red {
	FONT-SIZE: 12px; COLOR: #ff0202; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schcolor_red:hover {
	FONT-SIZE: 12px; COLOR: #ff0202; FONT-FAMILY: "����"; TEXT-DECORATION: underline
}
.schhui12l20 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4c4c; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.schldiv {
	FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 20px; COLOR: #4d596a
}
.schrdiv {
	FONT-SIZE: 12px; FLOAT: right; COLOR: #505967; MARGIN-RIGHT: 13px
}
.sch14l22 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #3a3939; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.schline {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #969697 1px dashed
}
.schfont001 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "����"; TEXT-DECORATION: underline
}
.schfont01 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #3333cc; LINE-HEIGHT: 22px; FONT-FAMILY: "����"; TEXT-DECORATION: underline
}
.schfont01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.schfont02 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 8px 0px; COLOR: #353535; LINE-HEIGHT: 20px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schfont03 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #008000; LINE-HEIGHT: 20px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schfont04 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7777cc; LINE-HEIGHT: 20px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.schfont05 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7777cc; LINE-HEIGHT: 20px; FONT-FAMILY: "����"; TEXT-DECORATION: underline
}
.schfont05:hover {
	COLOR: #7777cc; TEXT-DECORATION: underline
}
.dchbg {
	BACKGROUND: url(wjbg.gif) repeat-x 50% top; HEIGHT: 29px
}
.dchfont01 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0155b4; LINE-HEIGHT: 20px; FONT-FAMILY: "����"; TEXT-DECORATION: underline
}
.dchfont01:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
.dchh1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0552a0; LINE-HEIGHT: 20px; FONT-FAMILY: "����"
}
.dchfont02 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5879b3; LINE-HEIGHT: 20px; FONT-FAMILY: "����"
}
.dchfont03 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #325aa2; LINE-HEIGHT: 20px; FONT-FAMILY: "����"
}
.dchbox {
	BORDER-RIGHT: #dad8d8 1px solid; PADDING-RIGHT: 50px; BORDER-TOP: #dad8d8 1px solid; PADDING-LEFT: 50px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; BORDER-LEFT: #dad8d8 1px solid; WIDTH: 940px; PADDING-TOP: 10px; BORDER-BOTTOM: #dad8d8 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.ssright {
	BACKGROUND: url(ssright.gif) no-repeat left 50%
}
.ssleft {
	BACKGROUND: url(ssleft.gif) no-repeat right 50%
}
.ssmiddle {
	BACKGROUND: url(ssmiddle.gif) repeat-x right 50%
}
.ssinput {
	BORDER-RIGHT: #9fafbb 1px solid; BORDER-TOP: #9fafbb 1px solid; BORDER-LEFT: #9fafbb 1px solid; WIDTH: 380px; PADDING-TOP: 6px; BORDER-BOTTOM: #9fafbb 1px solid; HEIGHT: 29px
}
.ssinput2 {
	BORDER-RIGHT: #9fafbb 1px solid; BORDER-TOP: #9fafbb 1px solid; BORDER-LEFT: #9fafbb 1px solid; WIDTH: 339px; PADDING-TOP: 4px; BORDER-BOTTOM: #9fafbb 1px solid; HEIGHT: 29px
}
.ssinput3 {
	BORDER-RIGHT: #9fafbb 1px solid; BORDER-TOP: #9fafbb 1px solid; BORDER-LEFT: #9fafbb 1px solid; WIDTH: 280px; PADDING-TOP: 6px; BORDER-BOTTOM: #9fafbb 1px solid; HEIGHT: 26px
}
.schfont06 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3333cc; LINE-HEIGHT: 20px; FONT-FAMILY: "����"
}
.schfont06:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.schfont07 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1f1f1f; LINE-HEIGHT: 20px; FONT-FAMILY: "����"
}